.RadTreeView .rtUL .rtLI .rtUL
{
	padding-left: 0;	
}

.RadTreeView .rtIn {
	padding: 0 0 0 5px;	
	
}

.RadTreeView .rtTop, .RadTreeView .rtMid, .RadTreeView .rtBot {
	padding: 0;
}

.RadTreeView_Design019 .rtPlus, 
.RadTreeView_Design019 .rtMinus
{
	background-image: url('Images/PlusMinus.png');
	margin: 5px 0 4px -18px;
	/*margin: 0px;*/
}

.RadTreeView_Design019 .rtHover .rtIn
{	
	/*padding: 0 16px 0 0;*/
	padding: 0px;			
	border:none;
}

.RadTreeView_Design019 span {color:#0065a0;cursor:pointer;}
.RadTreeView_Design019 span:hover {color: #006e63;cursor:pointer;text-decoration: underline;}
/*.RadTreeView_Design019 rtSelected {}*/

.RadTreeView_Design019 .rtSelected .rtIn {
	/*color: #702277;*/
	color: #FFFFFF;
	border: none;	
	/*padding: 0 16px 0 0 !important;	*/
	padding: 0px;		
}
.RadTreeView_Design019 .rtSelected {	
	background-color:#002F6D;
}
/*.RadTreeView_Design019 .rtBot .rtHover .rtIn {	
	color:Red !important;	
}*/

.rtMinus {
	float: right;
}
.RadTreeView_Design019 .rtPlus {
	float: right;
}